Subject: Re: bug#40113: 28.0.50; Tramp uses 100% CPU then times out

From: Alan Third <[email-masked]>
Date: Wed, 18 Mar 2020 21:57:43 +0100 (CET)

On Wed, Mar 18, 2020 at 09:48:44PM +0100, Michael Albinus wrote:
> Alan Third <[email-masked]> writes:
> 
> Hi Alan,
> 
> >> Thanks. Just some other questions: Does it happen also with "emacs -Q"?
> >> Does it happen with Emacs 27.0.90, or Emacs 26.3?
> >
> > It happens with both Emacs 27 (just did a pull/make, so it’s up to
> > date) and the master branch. I’ve not tried 26.
> 
> That's consistent with the other message I've sent. The problem is not
> specific to any Tramp version.

Thank you, Michael. ZLE seems to have been the problem.

I suppose it must be something that’s changed in zsh and my one
working server is rather out of date.

I’ll close this bug report.

-- 
Alan Third